@charset "ISO-8859-1"; 

/*
 *
 *  Stylesheet for Magehandbook.net.  Copyright statement at:
 *  http://www.Magehandbook.net/copyright.html.
 *  © March 2002.
 *
 */

/* Main Styles. */
html
{
	background-color: #003;
	height: 100%;
}

body
{
	text-align: left;
	color: black;
	background-color: white;
	font-family: Arial, sans-serif;
	padding: 0 0.25em 0.25em 0.25em;
	border-color: grey;
	border-width: thin;
	border-style: solid;
	min-height: 100%;
}

h1, h2, h3, h4, h5
{
	font-family: serif;
	color: #7D0675;
}

h1, h2
{
    text-align: center;
}

a:link
{
	text-decoration: none;
	color: #600;
}
a:visited
{
	text-decoration: none;
	color: #639;
}
a:hover
{
	text-decoration: underline;
	color: blue;
	background-color: #FFC;
}
a:active
{
	text-decoration: underline;
	color: fuchsia;
	background-color: #FFC;
}

/*
 * Basic Styles
 */

div.content
{
	background-color: white;
	float: none
}

div.main
{
	width: 80%;
	float: left;
}

/* The page heading. */
.heading
{
	width: 100%;
}

/* Link-box/bar. */
div.links
{
	float: right;
	text-align: right;
	width: 10em;
	background-color: silver;
	border-color: gray;
	border-width: thin;
	border-style: solid;
	padding: 0 0.5em 0em 0.25em;
	font-size: small;
}
